{
  "query": "SELECT * FROM emailConfig WHERE active = true LIMIT 1;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT * FROM emailConfig WHERE active = true LIMIT 1;",
  "rows": [
    {
      "id": "90002",
      "provider": "smtp",
      "apiKey": "re_86E4CTUv_JLJQQQh81PvbaX6dMrshNjHt",
      "fromEmail": "o.pareige@itinova.org",
      "fromName": "Formation Manager Itinova",
      "mode": "production",
      "domainVerified": "0",
      "active": "1",
      "createdAt": "2025-11-28 15:54:56",
      "updatedAt": "2025-11-28 16:04:16",
      "smtpHost": "smtp.itinova.org",
      "smtpPort": "587",
      "smtpSecure": "tls",
      "smtpUser": "o.pareige@itinova.org",
      "smtpPassword": "LEpetitchatestmort69-"
    }
  ],
  "messages": [],
  "stdout": "id\tprovider\tapiKey\tfromEmail\tfromName\tmode\tdomainVerified\tactive\tcreatedAt\tupdatedAt\tsmtpHost\tsmtpPort\tsmtpSecure\tsmtpUser\tsmtpPassword\n90002\tsmtp\tre_86E4CTUv_JLJQQQh81PvbaX6dMrshNjHt\to.pareige@itinova.org\tFormation Manager Itinova\tproduction\t0\t1\t2025-11-28 15:54:56\t2025-11-28 16:04:16\tsmtp.itinova.org\t587\ttls\to.pareige@itinova.org\tLEpetitchatestmort69-\n",
  "stderr": "",
  "execution_time_ms": 51
}